import React from "react";

const ThumbsUp = () => {
  return (
    <svg viewBox="0 0 32 40">
      <path
        fill="#fff"
        d="M7.498 32H2.522a2.504 2.504 0 01-2.501-2.502V14.502A2.505 2.505 0 012.522 12h4.976A2.506 2.506 0 0110 14.502v14.996A2.505 2.505 0 017.498 32zM2.522 14a.502.502 0 00-.501.502v14.996c0 .276.225.502.501.502h4.976A.503.503 0 008 29.498V14.502A.502.502 0 007.498 14H2.522z"
      />
      <path
        fill="#fff"
        d="M25.827 32h-12.12a4.02 4.02 0 01-1.787-.422l-3.368-1.684a1 1 0 01.895-1.789l3.368 1.684c.276.138.584.211.892.211h12.12c.365 0 .705-.197.887-.515l1.129-1.976A16.4 16.4 0 0030 19.386v-3.384A2.004 2.004 0 0027.998 14h-7.527a1.995 1.995 0 01-1.853-2.737A19.239 19.239 0 0020 4.085V2.926A.927.927 0 0019.074 2h-.622a.93.93 0 00-.89.671l-.392 1.371a22.827 22.827 0 01-4.141 8.021A5.132 5.132 0 019 14H6a1 1 0 010-2h3c.965 0 1.865-.433 2.468-1.187a20.838 20.838 0 003.779-7.321l.392-1.371A2.94 2.94 0 0118.452 0h.622A2.929 2.929 0 0122 2.926v1.159c0 2.727-.514 5.392-1.525 7.921L27.998 12A4.006 4.006 0 0132 16.002v3.384a18.4 18.4 0 01-2.421 9.116l-1.129 1.976A3.028 3.028 0 0125.827 32z"
      />
      <circle fill="#fff" cx={5} cy={27} r={1} />
    </svg>
  );
};

export default ThumbsUp;
